pike.git / lib / modules / Web.pmod / Api.pmod / module.pmod

version» Context lines:

pike.git/lib/modules/Web.pmod/Api.pmod/module.pmod:1: - //! The @tt{WebApi@} has modules and classes for communicating with various - //! @tt{(RESTful)@} web api's such as @[WebApi.Facebook], - //! @[WebApi.Instagram], @[WebApi.Twitter] etc. + //! The @tt{Web.Api@} has modules and classes for communicating with various + //! @tt{(RESTful)@} web api's such as @[Web.Api.Facebook], + //! @[Web.Api.Instagram], @[Web.Api.Twitter] etc.      //! Default user agent in HTTP calls   constant USER_AGENT = "Mozilla 4.0 (Pike/" + __REAL_MAJOR__ + "." +    __REAL_MINOR__ + "." + __REAL_BUILD__ + ")";      //! Human readable representation of @[timestamp].   //!   //! Examples are:   //!   //! @code